LinuxQuestions.org
Latest LQ Deal: Complete CCNA, CCNP & Red Hat Certification Training Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 09-16-2012, 02:06 AM   #1
sunildadhich
LQ Newbie
 
Registered: Apr 2012
Location: chennai
Posts: 1

Rep: Reputation: Disabled
Error during updating ubuntu 12.04


'E:Encountered a section with no Package: header, E:Problem with MergeList /var/lib/apt/lists/in.archive.ubuntu.com_ubuntu_dists_precise_multiverse_binary-amd64_Packages, E:The package lists or status file could not be parsed or opened.'

During update ubuntu 12.04.I am getting this error message,
What type of error this is and how to get rid of it....???
 
Old 09-16-2012, 04:17 PM   #2
vxc69
Member
 
Registered: Jul 2004
Distribution: Ubuntu
Posts: 387

Rep: Reputation: 33
If a file could not be parsed or opened, it usually means that file is either missing or corrupted in some way. You might have to reinstall. If this installation was from a disk, you might have to re-download the ISO and burn it again. Or you could first check the md5sum of the downloaded ISO and see if it matches the correct md5sum value for your ISO.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Error updating generic kernel on Ubuntu morrolan Linux - Software 3 02-27-2011 03:04 PM
Error while updating Ubuntu 9.04 alikhan Ubuntu 3 04-30-2009 06:43 AM
Updating Ubuntu 8.10 ahmed_as8 Linux - Newbie 4 01-29-2009 07:26 AM
updating ubuntu abhijeetnayak Ubuntu 2 06-11-2006 11:43 PM
updating new installation of 9.3 ERROR...ERROR...ERROR Morbid SUSE / openSUSE 3 08-16-2005 12:22 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie

All times are GMT -5. The time now is 09:03 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration